# Geo Collector Bot 
# !! moved to -> https://github.com/opengeolab/geocollectorbot

[![License](https://img.shields.io/badge/License-MIT-blue.svg)](https://opensource.org/licenses/MIT)
[![Pipeline Status](https://gitlab.com/geolab.como/geocollectorbot/badges/main/pipeline.svg)](https://gitlab.com/geolab.como/geocollectorbot)

Telegram BOT for geodata collection, developed within the project [INSUBRI.PARKS](https://insubriparksturismo.eu) funded 
by the Interreg Co-operation Programme Italy–Switzerland 2014 -2020 (ID 605472).

## Demo

A working demo of the Bot deployed on Heroku can be found at [t.me/geo_collector_bot](http://t.me/geo_collector_bot). Read
the [documentation](https://gitlab.com/geolab.como/geocollectorbot/-/tree/main/examples/demo) for more
information.

## Documentation

To know how the Bot works you can follow the documentation:
* [overview](./docs/10_overview.md)
* [usage](./docs/20_usage.md)
* [configuration](./docs/30_configuration.md)
* [examples](https://gitlab.com/geolab.como/geocollectorbot/-/tree/main/examples)

## Contributions

[GEOlab](http://www.geolab.polimi.it/) - Politecnico di Milano (contact: [Daniele Oxoli](mailto:daniele.oxoli@polimi.it))

Developed by [Edoardo Pessina](mailto:edoardopessina.priv@gmail.com) - [GitHub](https://github.com/epessina)

## License

[MIT](https://opensource.org/licenses/MIT) © [GEOlab](mailto:geolab.como@gmail.com)
